<Page bFuzhu="0" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="1" nMidLeft="0" nMidTop="0" nMidWidth="1366" nMidHeight="768" nID="0" nAllFrames="8" nPt="0">
<BodyS nBody="1">
<Body Type="R1" bCur="1" nTop="329" nLeft="457" BLeft="457" nRight="908" nBottom="438" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" bZhuziLarge="1" nR="252" nG="254" nB="152" nJianjinR="150" nJianjinG="118" nJianjinB="150" nSize="88" bLB="1" bUJ="4" jbC="16777215" tcC="12632256" bC="8421376" lbC="8421376" transP="226" nDrawLine="2" nDrawRect="2" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="11" nPramDis="10" nID="0" nCC="1" nAngle="0" BodyFont="全新硬笔隶书简">
<Chunk Type="R1" Size="88">
<Chunk>卡拉OK朗读</Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="1">
<Guajian nMTC="0" Path="control\IMG\动态\10.gif" nSize="60" nLine="10" nTop="708" nBottom="768" nLeft="100" nRight="160" nID="0" nClass="0" nButtonClass="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" nCC="1"/>
</GuanjianS>
</Page>
